StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages

### - h -

- handle : starpu_data_descr
- handle_idle_cycle : sc_hypervisor_policy
- handle_idle_end : sc_hypervisor_policy
- handle_poped_task : sc_hypervisor_policy
- handle_post_exec_hook : sc_hypervisor_policy
- handle_pushed_task : sc_hypervisor_policy
- handle_submitted_job : sc_hypervisor_policy
- handle_to_pointer : starpu_data_interface_ops
- handles : starpu_task
- has_next : starpu_worker_collection
- head : starpu_task_list
- history : starpu_perfmodel_per_arch
- hypervisor_tag : starpu_task